@charset "utf-8";
/* ==================================================
 　トップページ
================================================== */
body, html { min-width: 100% !important;}

.sp { display: block;}
.pc, #FontChange, #ScreenColor,.ua_under { display: none;}

/*  header ------*/
.logo { width: 54%;}
.logo img { width: 100%; height: auto;}

#Header_area .header_link {font-size:0.6rem; padding: 10px 4px !important;}
#Header_area .header_link a { padding-left: 14px;}

/*  メインビジュアル ------*/
.container { width: 90%; overflow: hidden; }

#index h1 {width: 96%; margin: auto;}
#index h1 img { width:100%; height:auto;}

/*  グローバルナビ ------*/
#global_navi { padding: 0; border-bottom: none; }
.global_navi_inner { width: 100%; }
#global_navi li { font-size: 88%; margin-right:0; width: 50%; padding: 16px 0; text-align:center; border-left:1px solid #ccc;border-bottom: 1px solid #ccc;}
#global_navi li:first-child { border-left: none;}

.sns_area {float: right; width: 270px; margin: 10px 0;}


/*  ストーリー ------*/
#story_area { padding-bottom: 0;}
#story_area h2 span { display:block; font-size: 0.6em;}
#story_area h2 {
	font-size:132%;
  background: url(../images/icon_heart.gif) no-repeat 0 50%;
	background-size: 32px;
	padding-left: 40px;
}


#story_area ul { display: block; }
#story_area li { margin: 0 0 10px 10px; width: 48%; padding: 12px 10px;}
#story_area li:nth-child(2n+1) { margin-left: 0;}
#story_area .title, #story_area .text { font-size: 88%;}

#story_area .comic_content_eng { width:100%;}
#story_area .comic_content_eng img { width:100%; height:auto; }

.title .fixheader h1.langlink {
	margin-left: 0;
	margin-bottom: 10px;
}
.title .fixheader h1.langlink section span,
.title .fixheader h1.long section span {
	display: block;	
	margin-top: 5px;
	margin-left: -2em;
	font-size:100%;
	text-align: center;
}
.title .fixheader h1.langlink a {
	text-decoration:underline;
	font-weight:bold;
	color: #00029E;
}
.title .fixheader h1.langlink section,
.title .fixheader h1.long section {
	display:inline;
	line-height:1.0;
}
#story_area ul.block_1 {
	margin-top: 20px;
}
/*  アプリ ------*/

#app_area td {
 /*   border: 1px solid #e5e5e5;
    padding: 20px;
    vertical-align: top; */
	padding: 6px;
    display: block;
    float: left;
    width: 50%;
}
#app_area img { width: 100%; height: auto;}


#app_area h3 { font-size: 90%; background-size: 32px; padding-left: 40px; min-height: 44px; margin-botttom:0; }
#app_area td p { font-size: 88%;}

#app_area .link { margin-top: 10px; text-align: center; }
#app_area .link img {margin: 0; width: 90%; max-width: 88px;}

#info_area dt { float: none; }
#info_area dd { margin-left: 0; }

#banner_area li { float: none; margin:0; text-align:center; }
#banner_area li img { width: 100%; max-width:290px;}

#footer_area {font-size: 88%;}
#footer_area li { display:inline-block;}
#footer_area p { text-align:left;}
#footer_area span { display: block;}


/*  下層 ------*/
#page .sitelogo{ margin-top: 0;}
#page .big_logo img{ width: 100px; height: auto; padding-top: 10px;}
#page .sitelogo img{ width: 40px;}

.title .fixheader { top: 220px; }
#page h1 { font-size: 100%;}

.bread { display: none; }

body.other .point_text {width:100%!important;float:none;}
body.other .point_text2 {width:100%!important;float:none;}
body.other #mainpage h2 { font-size:100%;}
body.other #mainpage h3 { font-size:100%;}
body.other .point_img { display:none;}

table.school th,
table.school td {display:list-item;list-style:none; border-top:none;}
table.school {border-top:1px solid #999999;}

body.parent h2{font-size:100%;}
body.parent .parent1, body.parent .parent2{padding: 20px 0;}
body.parent .parent1 img,body.parent .parent2 img{width:100%;}

body.other .site .sns_pic img { width:90%; height:auto; }
body.other .site .sns_pic2 img { margin-top:0; width:90%; height:auto; }
body.other .site .sns_pic3 { clear:both; margin:0 2.5% 10px; width:95%; }

/*  special_box
-------------------------------------------------------------------------------*/
.special_box {
  float: none;
  margin: 0 0 30px 0;
  width: 100%;
  border: 4px solid #eb6437;
	-webkit-border-radius:6px 6px 6px 6px
	-moz-border-radius:6px 6px 6px 6px; 
	border-radius:6px 6px 6px 6px;
	padding: 18px 16px;
  background: #fff;
  padding: 10px;
	box-sizing: border-box;
}

.special_box:first-child { margin-left: 0; }

.special_box .s01 {
   min-height: 50px;
   height: 50px;
   font-size: 100%;
	 background-size: 50px auto;
}

.special_box .s02 {
   min-height: 50px;
   height: 50px;
   font-size: 100%;
	 background-size: 50px auto;
	 padding-top: 1em;
}

.special_box .s03 {
   min-height: 50px;
   height: 50px;
   font-size: 100%;
	 background-size: 50px auto;
	 padding-top: 1em;
}

.special_box span { background-position: 0 50%; padding: 0 80px 0 16px;}

.special_box2 {
  float: left;
  margin: 0 0 20px 0;
	width: 100%;
  border: 4px solid #eb6437;
	-webkit-border-radius:6px 6px 6px 6px
	-moz-border-radius:6px 6px 6px 6px; 
	border-radius:6px 6px 6px 6px;
	padding: 18px 16px;
  background: #ffeae0;
  padding: 10px;
	box-sizing: border-box;
}
.special_box2:first-child { margin-left: 0; }

.mhs {
  border: 4px solid #35a16b;
  background: #d5ffea;
}

.special_box2 .pdf {
	position: relative;
	display: block;
	min-height: 130px;
	height: 130px;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}
.special_box2 .pdf span.target {
	position: absolute;
	display: block;
	width: 100%;
	text-align: center;
	bottom: 0;
}

.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.large {
	font-size: 110%;
}

